#include <stdio.h>
#include <string.h>

int main() {
  char text1[15] = "Wolfgang/11";
  char text2[15] = "Wolfgang";

  if (0 == strncmp(text1, text2, strlen(text2))) {
    printf("match\n");
  }
}

